Subject: FTP and Mail
From: [email-masked] (Lepez Philippe)
Date: Sun, 28 Mar 1993 08:38:26 GMT

Hi all,

I would advocate for some sort of compression. I received scanned plan in 
postscript. They where compressed and then UUencoded, the result was a mail of 
about 1300 lines (90Kb). When they where expanded the size was about 1.5 Mb !

I think that there are compressors working both on Unix and Pc, the uuencode 
should be available for Pc also. 

In any case for me FTP is the best solution, but we should have something 
available for the greatest majority. Doesn't that means that we should go for 
some PC standard ?

BTW. thanks for those who offer FTP disk space.

Good winds.

Philippe.

-- 
Philippe Lepez       (CP 125), |                           |       Good kite
Universite Libre de Bruxelles, | Email: [email-masked]   | +     Good wind
50 av. Roosevelt,              | Phone: 32.2.6503553       | ----------------
1050 Bruxelles,      Belgique. | Fax  : 32.2.6503323       | = A lot of fun !

 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =

Date: Mon, 29 Mar 1993 20:15:15 GMT
From: [email-masked] (Lepez Philippe)
Message-ID: <[email-masked]>
Organization: Division of Applied Sciences, Harvard University
Subject: re FTP and Mail.

HI all,

I definitively agree with what Simo Salanne said about postscript. The point is 
that I guess that most plan that we should see on the net will be scanned 
pictures.

Simo is sitting waiting for plan, so am I. BTW. I reiterate the offer for the 
French plans of the NCB (if there is an interest I'll have to scan them !). 
I have fly with one of those kite : the Fuji 270 (design by Jean-Claude Majon). 
It has 2 spines, 3 battens, 5 stand-off(s). It is really a 'truck', very heavy 
(500gr.), with a tremendous amount of pull (for me who never played with flexi, 
peel and the like). But the straight line are brilliant and it is able to cut 
sharp turns.

On an other subject, I heard (and will soon have the complete information) that 
there are services available on the net for those who want to 'FTP by Mail'. It 
seams like you send the name + location of the file, your E-mail address and 
you choose between UUencode and BtoA, et voila, after a while the file is there 
in you mail. And it is free of charge.

Good winds.

Philippe.

-- 
Philippe Lepez       (CP 125), |                           |       Good kite
Universite Libre de Bruxelles, | Email: [email-masked]   | +     Good wind
50 av. Roosevelt,              | Phone: 32.2.6503553       | ----------------
1050 Bruxelles,      Belgique. | Fax  : 32.2.6503323       | = A lot of fun !

 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =